Name: connexion-docs
Version: 0.4.6
Release: alt1
BuildArch: noarch

Summary: Connexion project: static documentation
License: GPL
Group: Shells
Url: http://www.radlinux.org/connexion/wiki
Packager: Peter V. Saveliev <peet@altlinux.org>

Source0: %name.tar.gz

# Automatically added by buildreq on Mon Sep 17 2007
BuildRequires: docbook-dtds docbook-style-xsl xsltproc

%description 
The Connexion project tries to implement both user and developer
friendly framework to create working environments by integrating
three major parts: services, modules and interfaces.

This package contains compiled docbook documentation for the
project.

%prep
%setup -q -c %name-%version-%release

%build
make

%install
make install docdir=%buildroot%_docdir/%name

%files
%_docdir/%name

%changelog
* Sun Mar 23 2008 Peter V. Saveliev <peet@altlinux.org> 0.4.6-alt1
- revision 1189:
	* CST and SST namespaces

* Thu Oct 25 2007 Peter V. Saveliev <peet@altlinux.org> 0.4.4-alt4
- revision 953:
	* new English translations
	* event handling examples
	* license copies have been moved to docs package
	* make all docs

* Wed Oct 10 2007 Peter V. Saveliev <peet@altlinux.org> 0.4.4-alt3
- revision 857:
	* docs update: `-W` instead of `-b` in the Native modules guide

* Fri Sep 28 2007 Peter V. Saveliev <peet@altlinux.org> 0.4.4-alt2
- ncsh updates

* Mon Sep 17 2007 Peter V. Saveliev <peet@altlinux.ru> 0.4.4-alt1
- first docs build

